@charset "utf-8";
/* CSS Document */

/* Body */

body {
  background: transparent;
  color: #222;
  font-family: helvetica,tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  margin: 0;
  padding:0;  
}

* {
  margin: 0;
  padding:0;
}

a {
  color: #6ca3c0;
  text-decoration: underline;
}

a:hover {
  color: #990000;
  text-decoration: underline;
}

a:active, a:focus {
  outline: none;
}

/* Eval Form */

#eval-form {
  width: 516px;
  height: 435px;
  background: transparent url(../images.aff1/form-bg.gif) no-repeat scroll left top; 
}

#eval-form.final {
  background: transparent url(../images.aff1/form-bg-final.gif) no-repeat scroll left top; 
}

.eval-asterisk {
  width: 9px;
  height: 16px;
  display: inline-block;
  background: transparent url(../images.aff1/asterisk.gif) left top no-repeat;
}

#eval-form #form-fields {
  float: left;
  height: 263px;
  text-align: left;
  padding: 0 20px 0 20px;
}

#eval-form.final #form-fields {
  height: 218px;
}

#top-step1 {float: left; width: 516px;height: 92px;text-indent: -9999px;background: transparent url(../images.aff1/top1.gif) left top no-repeat;}
#top-step2 {float: left; width: 516px;height: 92px;text-indent: -9999px;background: transparent url(../images.aff1/top2.gif) left top no-repeat;}
#top-step3 {float: left; width: 516px;height: 92px;text-indent: -9999px;background: transparent url(../images.aff1/top3.gif) left top no-repeat;}
#top-step4, #top-step5  {float: left; width: 516px;height: 92px;text-indent: -9999px;background: transparent url(../images.aff1/top-blank.gif) left top no-repeat;}

/* Step 1 */

#eval-form #form-fields fieldset#step1 {
  float: left;
  padding: 0;
  margin: 0;
  height: 258px;
  border: 0;
}

#eval-form #form-fields fieldset#step1 p {padding: 0 0 5px 0; clear: both;}

#eval-form #form-fields fieldset#step1 fieldset#fieldset-left {
  float: left;
  width: 200px;
  margin: 0 20px 0 0;
  padding: 0;
  border: none;
}

#eval-form #form-fields fieldset#step1 fieldset#fieldset-right {
  float: left;
  width: 200px;
  margin: 0 0 0 0;
  border: 0;
  padding: 0;
  border: none;
}


/* Step 2 */

#eval-form #form-fields fieldset#step2 {
  padding: 10px 0 0 0;
  border: 0;
  line-height: 24px;
}

#eval-form #form-fields fieldset#step2 p {padding: 0 0 0 0;}

#eval-form #form-fields fieldset#step2 fieldset#fieldset-left {
  float: left;
  width: 200px;
  margin: 8px 0 10px 0;
  border: 0;
}

#eval-form #form-fields fieldset#step2 fieldset#fieldset-right {
  float: right;
  width: 200px;
  margin: 8px 10px 10px 0;
  border: 0;
}


/* Step 3 */

#eval-form #form-fields fieldset#step3 {
  padding: 0;
  border: 0;
  margin-top:-12px;
}

#eval-form p {padding: 2px 0 0 0;}

#eval-form #form-fields fieldset#step3 label {
  float: left;
  width: 200px;
  margin: 4px 0 0 10px;
  text-align: left;
}

/* Bottom */

#eval-form #form-footer {
  clear: both;
  height: 80px;
  padding: 0;
  margin: 0;
}


/* Buttons */


#eval-form .next {
  float: right;
  width: 149px;
  height: 37px;
  display: block;
  text-align: left;
  text-indent: -9999px;
  background: transparent url(../images.aff1/next.gif) left top no-repeat;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
	
	
#eval-form .back {
  float: left;
  width: 147px;
  height: 37px;
  display: block;
  text-align: left;
  text-indent: -9999px;
  background: transparent url(../images.aff1/previous.gif) right top no-repeat;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

#eval-form .submit  {
  float: right;
  width: 149px;
  height: 37px;
  display: block;
  text-align: left;
  text-indent: -9999px;
  background: transparent url(../images.aff1/submit.gif) left top no-repeat;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
}


/* Form fields, inputs, checkboxes, textareas, radio */


#eval-form input {
  background: #fff;
  margin: 2px 0 3px 0;
  color: #363636;
  font-family: helvetica, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  vertical-align: middle;
  height: 18px;
  border: 1px solid #C3C3C3;
  border-top-color: #7C7C7C;
  border-bottom-color: #DDD;
}


#eval-form input.small {
  width: 55px;
}

#eval-form input.medium {
  width: 150px;
}

#eval-form input.large {
  width: 170px;
}

#eval-form input.radio {
  background: transparent;
  margin: 0 3px 2px 8px;
  border: 0;
  vertical-align: middle;
}

#eval-form select {
  background: #fff;
  margin: 2px 0 3px 0;
  border: 1px solid #C3C3C3;
  border-top-color: #7C7C7C;
  border-bottom-color: #DDD;
  color: #363636;
  font-family: helvetica, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  vertical-align: middle;
  width: 150px;
}

#eval-form input.noBorder, #eval-form .noBorder input {
  border: 0;
  background: none;
  margin: 3px 2px;
}

#terms {    
    font-size: 9px;
    line-height: 11px;
    position: absolute;
    width: 480px;
    top: 356px;
    left: 17px;
    color:#777;
    }